@charset "utf-8";

/* ----------------------------------------------- */
/* サブウインドウ関連記事                          */
/* ----------------------------------------------- */

/* サブウインドウ画面の大枠 */
#popup-win{
width:200px;
margin:0px;
padding:0px;
top:0px;
color:#333;
background-color:transparent;
display:none;
position:absolute;
border-width:0px;
}

/* タイトル部 */
#popup-win-title{
margin:0px;
padding:0px;
height:23px;
color:#fff;
background-color:transparent;
background-image:url(http://jbpress.ismedia.jp/common/images/v1/articlenav/close.gif);
cursor:move;
border-width:0px;
}
#popup-win-title img{
float:right;
margin:0px;
padding:0px;
cursor:pointer;
border-width:0px;
}

/* 本文部 */
#popup-win-body-wrapper {
margin:0px 0px;
padding:0px;
border-width:0px 2px 2px 1px;
border-color:#472f02;
background-color:#fff;
border-style:solid;
z-index:10;
}
#popup-win-body {
margin:0px 0px 0px 0px;
font-size:13px;
font-weight:normal;
line-height:15px;
color:#666;
}
#popup-win-body h5{
margin:0px 8px;
font-size:13px;
font-weight:normal;
line-height:15px;
color:#666;
}
#popup-win-body h5 .searchword{
font-weight:bold;
}
#popup-win-body ul{
margin:5px 10px 5px 10px;
padding:0px;
list-style:none;
font-size:12px;
}
#popup-win-body ul li{
margin:3px 0px;
border-width:0px 0px 1px 0px;
border-style:dotted;
border-color:#333;
}
#popup-win-body ul li a{
text-decoration:none;
font-weight:normal;
}
#popup-win-body span.more{
display:block;
float:right;
width:197px;
height:15px;
margin:0px;
color:#fff;
font-size:10px;
font-weight:bold;
background-color:#472f02;
}
* html #popup-win-body span.more{
position:relative;
top:17px;
}
#popup-win-body span.more a{
color:#ffe79d
}

/* 本文部の段落（あれば） */
#popup-win-body p{
font-size:13px;
color:#333;
}
